cURL
curl --request GET \ --url https://api.intelligence.io.solutions/api/r2r/v3/graphs/{collection_id} \ --header 'Authorization: Bearer <token>'
{ "results": { "id": "id", "collection_id": "collection_id", "name": "name", "status": "status", "created_at": "2024-01-15T09:30:00Z", "updated_at": "2024-01-15T09:30:00Z", "document_ids": [ "document_ids" ], "description": "description" } }
Retrieves detailed information about a specific graph by ID.
Documentation IndexFetch the complete documentation index at: https://io.net/docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://io.net/docs/llms.txt
Use this file to discover all available pages before exploring further.
The access token received from the authorization server in the OAuth 2.0 flow.
ID of the collection to inspect
200
Show child attributes
Was this page helpful?